* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
} .container {
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.product-header {
	padding-bottom: 17px;
} .product-header .product-header__content {
	display: flex;
	justify-content: space-between;
	gap: 65px;
} .product-header .product-header_left {
	max-width: 624px;
	width: 100%;
	/* height: 412px; */
	padding-bottom: 100px;
	margin-top: 50px;
} .product-header_left.swiper .swiper-slide {
	display: flex;
	justify-content: center;
	align-items: center;
} .product-header_left.swiper .swiper-slide img {
	max-width: 484px;
	width: auto;
	max-height: 287px;
} .product-header_left.swiper .swiper-button-prev,
	.product-header_left.swiper .swiper-button-next {
	top: inherit;
	bottom: 16px;
} .product-header_left.swiper .swiper-button-prev svg,
	.product-header_left.swiper .swiper-button-next svg {
	color: #FDD292;
} .product-header_left.swiper .swiper-pagination {
	max-height: 77px;
	height: fit-content;
	/* margin-top: 20px; */
	bottom: var(--swiper-pagination-bottom, 0);
} .product-header_left.swiper .swiper-pagination-bullet {
	width: auto;
	height: 77px;
	border: 1px solid #999999;
	border-radius: 10px;
	overflow: hidden;
} .product-header_left.swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
	border: 1px solid #EFB400;
} .product-header_right {
	max-width: 499px;
	width: 100%;
	padding-top: 50px;
} .product-header_right h1 {
	font-family: 'Open Sans';
	font-size: 36px;
	font-weight: 800;
	line-height: 100%;
	vertical-align: middle;
	text-transform: uppercase;
	color: #354D66;
} .product-header__tags {
	max-width: 449px;
	width: 100%;
	display: flex;
	gap: 15px;
	margin-top: 15px;
	margin-bottom: 30px;
} .product-header__tag {
	display: flex;
	align-items: center;
	gap: 5px;
} .product-header__tag > p {
	font-family: 'Roboto';
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 1%;
	color: #354D66;
} .product-header__tag-icon {
	max-width: 40px;
	width: 100%;
	max-height: 40px;
	height: 100%;
} .product-header__tag-icon svg {
	width: 40px;
	height: 40px;
} .product-header_right > p {
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 1%;
	color: #354D66;
	margin-bottom: 10px;
} .product-header_right .price {
	font-family: 'Open Sans';
	font-size: 36px;
	font-weight: 700;
	line-height: 100%;
	vertical-align: middle;
	text-transform: uppercase;
	color: #354D66;
	margin-bottom: 15px;
} .price span {
	font-size: 14px;
	font-weight: 700;
	color: #3F484F80;
} .product-header__control {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
} .product-header__control_left {
	display: flex;
} .product-header__control .minus {
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #F0F0F0;
	border-radius: 5px;
	cursor: pointer;
} .product-header__control .minus span {
	display: block;
	width: 17px;
	height: 2px;
	background: #EFB400;
} .product-header__control .count {
	width: 51px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Open Sans';
	font-size: 24px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 6%;
	text-align: center;
	vertical-align: middle;
	color: #354D66;
	border: 1px solid #F0F0F0;
	border-radius: 5px;
} .product-header__control .plus {
	position: relative;
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #F0F0F0;
	border-radius: 5px;
	cursor: pointer;
} .product-header__control .plus span {
	display: block;
	width: 17px;
	height: 2px;
	background: #EFB400;
} .product-header__control .plus::before {
	content: '';
	position: absolute;
	top: 20px;
	left: 13px;
	display: block;
	width: 17px;
	height: 2px;
	background: #EFB400;
	transform: rotate(90deg);
} .product-header__control_right {
	max-width: 288px;
	width: 100%;
	display: flex;
} .product-header__buy {
	max-width: 288px;
	width: 100%;
	height: 45px;
	height: fit-content;
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 6%;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
	background: #EFB400;
	border-radius: 5px;
	padding: 12px 0;
	cursor: pointer;
} .product-header_right .oneclick {
	width: 100%;
	background: #EEEEEE;
	font-family: 'Open Sans';
	font-size: 20px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 6%;
	text-align: center;
	vertical-align: middle;
	color: #999999;
	border-radius: 5px;
	cursor: pointer;
	padding: 10px 0;
	margin-top: 10px;
} .product-header__question {

} @media (max-width: 1100px) {
	.product-header .product-header__content {
    align-items: center;
		flex-direction: column;
		gap: 30px;
	} .product-header_right {
		padding-top: 0;
	}
} @media (max-width: 500px) {
	.product-header_left.swiper .swiper-slide img {
		max-width: 320px;
	} .product-header .product-header_left {
		padding-bottom: 50px;
		margin-top: 0;
	}	.product-header_left.swiper .swiper-pagination {
		bottom: 10px;
	} .product-header_left.swiper .swiper-pagination-bullet {
		width: 12px;
		height: 12px;
		background: #EFB400;
		border: none;
		border-radius: 50%;
	} .product-header_left.swiper .swiper-button-prev,
		.product-header_left.swiper .swiper-button-next {
		bottom: 0;
	}
} @media (max-width: 440px) {
	.product-header__tags {
		flex-wrap: wrap;
	}
}

.product-advantages {
  padding: 15px 0;
} .product-advantages__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
} .product-advantages__item {
  width: min-content;
  display: flex;
  align-items: center;
  gap: 10px;
} .product-advantages__icon {

} .product-advantages__icon svg {
  width: 60px;
  height: 60px;
} .product-advantages__item p {
  max-width: 175px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 1%;
  color: #354D66;
} .product-advantages__content .line {
  width: 1px;
  height: 43px;
  background: #EEEEEE;
} @media (max-width: 1050px) {
	.product-advantages__content {
		display: grid;
		grid-template-columns: 1fr 1fr;
	} .product-advantages__content .line {
		display: none;
	}
} @media (max-width: 540px) {
	.product-advantages__content {
		display: flex;
		flex-direction: column;
		align-items: start;
		gap: 10px;
	}
}

.product-info {
  padding: 15px 0;
} .product-info__tabs {
  display: flex;
  gap: 30px;
} .product-info__tab {
  padding-bottom: 15px;

  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 1%;
  text-align: center;
  color: #354D66;
  cursor: pointer;
} .product-info__tab.active {
  border-bottom: 1px solid #EFB400;
} .product-info__tab:hover {
  color: #EFB400;
} .product-info__tab-content {
  display: none;
  padding: 20px 0 25px;
} .product-info__tab-content.active {
  display: flex;
	flex-direction: column;
} ul.product-info__tab-content.active {
  display: flex;
	flex-direction: column;
	gap: 5px;
} .product-info__tab-content,
	.product-info__tab-content p {
	font-family: 'Roboto';
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 1%;
	color: #354D66;
} .product-info__tab-content b {
	font-size: 20px;
	font-weight: 700;
} .product-info__tab-content li {
	font-family: 'Roboto';
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 1%;
	color: #354D66;
} .product-info__tab-content li span {
	font-weight: 400;
}

.product-callback {
	padding: 40px 0 30px;
	/* border-top: 4px solid #EFB400; */
	border-bottom: 4px solid #EFB400;
} .container-product-callback {
	position: relative;
	max-width: 1920px;
	width: 100%;
	padding: 0 150px;
	margin: 0 auto;
} .product-callback .bg {
	position: absolute;
	left: 50px;
	bottom: 0;
	z-index: 0;
	width: 550px;
	height: auto;
	opacity: 0.7;
	overflow: hidden;
} .product-callback .bg img {
	width: 100%;
	height: auto;
} .product-callback__content {
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: space-between;
	gap: 100px;
} .product-callback__text p:first-of-type {
	font-family: 'Roboto';
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 1%;
	text-transform: uppercase;
	color: #EFB400;
} .product-callback__text h2 {
	font-family: 'Open Sans';
	font-size: 40px;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
	color: #354D66;
	margin-top: 10px;
	max-width: 563px;
	width: 100%;
} .product-callback__text h2 span {
	text-transform: uppercase;
} .product-callback__text p:last-of-type {
	font-family: 'Roboto';
	font-size: 24px;
	font-weight: 400;
	line-height: 31px;
	letter-spacing: 1%;
	color: #00000099;
	margin-top: 20px;
	max-width: 712px;
	width: 100%;
} .product-callback__text ul {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 40px;
} .product-callback__text ul li {
	display: flex;
	gap: 10px;
} .product-callback__text ul li .text h3 {
	max-width: 190px;
	width: 100%;
	font-family: 'Roboto';
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 1%;
	color: #000000CC;
} .product-callback__text ul li .text p {
	max-width: 190px;
	width: 100%;
	font-family: 'Roboto';
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	letter-spacing: 1%;
	color: #000000CC;
	margin-top: 5px;
} .product-callback__form {
	padding: 50px;
	background: #1B212A;
	border-radius: 10px;
} .product-callback__form h3 {
	font-family: 'Open Sans';
	font-size: 32px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
	color: #FFFFFF;
} .product-callback__form > p {
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFFA1;
	margin: 20px 0;
} .product-callback__form-field {
	position: relative;
	margin-bottom: 20px;
} .product-callback__form-field input[type="text"],
	.product-callback__form-field textarea {
	width: 100%;
	padding: 20px;
	background: #354D6680;
	border: 1px solid #3F484F;
	border-radius: 10px;
	outline: none;
	resize: none;

	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFF;
} .product-callback__form-field input[type="text"] ~ label,
	.product-callback__form-field textarea ~ label {
	position: absolute;
	top: 15px;
	left: 15px;
	display: flex;
	align-items: center;
	gap: 20px;

	font-family: 'Roboto';
	font-size: 24px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFFA1;

	background: transparent;
	border-radius: 10px;
	padding: 5px;
	user-select: none;
	pointer-events: none;
} .product-callback__form-field label span {
	color: #EFB400;
} .product-callback__form-field input[type="text"]:focus ~ label,
	.product-callback__form-field input[type="text"]:not(:placeholder-shown) ~ label,
	.product-callback__form-field textarea:focus ~ label,
	.product-callback__form-field textarea:not(:placeholder-shown) ~ label {
	top: -20px;
	left: 40px;
	background: #3F484F;
} .product-callback__form-field input[type="checkbox"] ~ label {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 27px;
	min-width: 27px;
	height: 27px;
	border: 1px solid #EFB400;
	border-radius: 6px;
	cursor: pointer;
} .product-callback__form-field input[type="checkbox"] ~ label .checkbox-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	width: 0;
	height: 0;
} .product-callback__form-field input[type="checkbox"]:checked ~ label .checkbox-icon {
	width: 14px;
	height: 14px;
} .product-callback__form-field.check {
	display: flex;
	align-items: center;
	gap: 8px;
} .product-callback__form-field.check p {
	font-family: 'Roboto';
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFFA1;
} .product-callback__form-field.check p a {
	color: #EFB400;
	text-decoration: underline;
} .product-callback__form button {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 38px;
	width: 100%;
	padding: 17px 0;
	background: #EFB400;
	border-radius: 10px;
	border: 1px solid #EFB400;
	outline: none;
	cursor: pointer;
} .product-callback__form button:hover {
	background: #1B212A;
} .product-callback__form button p {
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFF;
} .product-callback__form button ~ p {
	display: flex;
	align-items: center;
	gap: 13px;
	margin-bottom: 0;

	font-family: 'Roboto';
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFFA1;
} .product-callback .product-callback__form-field.lock,
	.lock {
	display: none;
} .thanks {
	margin: 50px 0;
} @media (max-width: 1380px) {
	.product-callback__content {
		flex-direction: column;
	} .product-callback .bg {
		width: 550px;
		top: 70px;
		right: 0;
		left: auto;
		bottom: auto;
		z-index: 0;
	}
} @media (max-width: 1170px) {
	.product-callback .bg {
		top: 250px;
	}
} @media (max-width: 880px) {
	.product-callback .bg {
		top: 450px;
	}
} @media (max-width: 768px) {
	.container-product-callback {
		padding: 0 15px;
	} .product-callback .bg {
		top: 250px;
	} .product-callback {
		padding-top: 0;
	}
} @media (max-width: 600px) {
	.product-callback__content {
		gap: 50px;
	} .product-callback .bg {
		width: 50%;
		top: 24%;
	} .product-callback__text p:first-of-type {
		font-size: 20px;
	} .product-callback__text h2 {
		font-size: 24px;
	} .product-callback__text p:last-of-type {
		font-size: 16px;
		line-height: 23px;
		margin-top: 10px;
	} .product-callback__text ul {
		margin-top: 30px;
	} .product-callback__text ul li .text h3 {
		max-width: 100%;
		font-size: 24px;
		line-height: 23px;
	} .product-callback__text ul li .text p {
		max-width: 100%;
		font-size: 20px;
		line-height: 23px;
	} .product-callback__form {
		padding: 50px 20px;
	} .product-callback__form button {
		gap: 10px;
	}
} @media (max-width: 500px) {
	.product-callback .bg {
		top: 28%;
	}
} @media (max-width: 400px) {
	.product-callback .bg {
		top: 34%;
	}
}